<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/wh/P000005_calculate_surcharges" xml:lang="de">
   <Header>
      <Title>Berechnen von Zuschlägen</Title>
      <Keyword type="header" order="d1e1319441">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Berechnen von Zuschlägen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1319446">
         <Level1>Zuschläge</Level1>
         <Level2>Berechnen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1319451">
         <Level1>Auswirkungen auf CPU</Level1>
         <Level2>Berechnen von Zuschlägen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1319456">
         <Level1>Auswirkungen auf Datenbankwachstum</Level1>
         <Level2>Berechnen von Zuschlägen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Wenn das Kontrollkästchen <Link href="/baanerp/wh/ltc/whltc0100s000#whltc000.adco" role="formfield">Zuschlag berechnen</Link> im Programm <GUIRef href="/baanerp/wh/ltc/whltc0100s000" role="session">Parameter Chargenverwaltung (whinh0100s000)</GUIRef> markiert ist, werden Herstellkostenzuschläge zum Nettoeinkaufspreis der Position hinzugefügt, um den Chargenpreis zu berechnen.</Paragraph>
      <Paragraph>Dieser Parameter muss nur aktiviert werden, wenn eine Bewertung auf Basis des Chargenpreises durchgeführt werden soll. Um unnötiges Datenbankwachstum zu vermeiden, das sich nachteilig auf die Systemleistung auswirken kann, sollten Sie dieses Kontrollkästchen nur markieren, wenn die Herstellkostenzuschläge, die auf Artikelgruppenebene erfasst werden, für Chargenartikel gelten.</Paragraph>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <List>
            <ListItem> Auswirkungen auf CPU: Ja</ListItem>
            <ListItem> Auswirkungen auf Datenbankwachstum: Ja</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>